/*     210343 : 이미지      */
.img__210343__ {max-width:100%;}
.img__210343__ * {box-sizing:border-box;}
.img__210343__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__210343__ img {width:px; max-width:100%; vertical-align:top;}

/*     210344 : 이미지      */
.img__210344__ {max-width:100%;}
.img__210344__ * {box-sizing:border-box;}
.img__210344__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__210344__ img {width:px; max-width:100%; vertical-align:top;}

/*     210345 : 타이틀 텍스트      */
.title__210345__ {font-size:0; }
.title__210345__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#c90606; letter-spacing:-.03em; line-height:1.4em;
}
.title__210345__ p:before {content:''; position:absolute; background:#fe809c; font-size:0;}

.title__210345__.style_top p {padding-top:10px;}
.title__210345__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__210345__.style_right p {padding-right:14px;}
.title__210345__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__210345__.style_bottom p {padding-bottom:12px;}
.title__210345__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__210345__.style_left p {padding-left:14px;}
.title__210345__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__210345__.style_circle1 p {padding-left:18px;}
.title__210345__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__210345__.style_circle2 p {padding-left:18px;}
.title__210345__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #fe809c; background:none; box-sizing:border-box;
}

/*     210346 : 장문 텍스트      */
.textarea__210346__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}

/*     210347 : 장문 텍스트      */
.textarea__210347__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__210347__ p {font-size:15px; line-height:1.6em;}
}

/*     210348 : 이미지 리스트 (타일형)      */
.img_tile__210348__ {overflow:hidden;}
.img_tile__210348__ .img_wrap {margin:0 -10px;}
.img_tile__210348__ .img_wrap:after {content:''; display:block; clear:both;}
.img_tile__210348__ * {box-sizing:border-box;}
.img_tile__210348__ .item {float:left; position:relative; width:100%; padding:10px 10px 25px; text-align:center;}
.img_tile__210348__ .item a {display:block; text-decoration:none;}
.img_tile__210348__ .figure {display:block;}
.img_tile__210348__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__210348__ .caption {display:block; margin-top:20px;}
.img_tile__210348__ .caption > span {display:block;}
.img_tile__210348__ .caption > span.subject {font-size:15px; font-weight:bold; color:#000000; line-height:1.6em; letter-spacing:-.03em;}
.img_tile__210348__ .caption > span.content {position:relative; margin-top:12px; padding-top:12px; font-size:13px; color:#777777; line-height:1.6em; letter-spacing:-.03em;}
.img_tile__210348__ .caption > span.content:before {content:''; position:absolute; top:0; left:0; right:0; width:30px; height:2px; margin:0 auto; background:#c90606;}

.col_m_1__210348__ .item {width:100%;}
.col_m_2__210348__ .item {width:50%;}
.col_m_3__210348__ .item {width:33.3333%;}
.col_m_4__210348__ .item {width:25%;}
.col_m_1__210348__ .item,
.col_m_2__210348__ .item2n,
.col_m_3__210348__ .item3n,
.col_m_4__210348__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__210348__ .img_wrap {margin:0 -15px;}
	.img_tile__210348__ .item {padding:15px 15px 30px;}
	.img_tile__210348__ .caption {margin-top:25px;}
	.img_tile__210348__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.img_tile__210348__ .caption > span.content {margin-top:15px; padding-top:15px; font-size:14px; line-height:1.5em;}

	.col_m_1__210348__ .item,
	.col_m_2__210348__ .item2n,
	.col_m_3__210348__ .item3n,
	.col_m_4__210348__ .item4n {clear:none;}

	.col_t_1__210348__ .item {width:100%;}
	.col_t_2__210348__ .item {width:50%;}
	.col_t_3__210348__ .item {width:33.3333%;}
	.col_t_4__210348__ .item {width:25%;}
	.col_t_5__210348__ .item {width:20%;}
	.col_t_6__210348__ .item {width:16.6666%;}
	.col_t_1__210348__ .item,
	.col_t_2__210348__ .item2n,
	.col_t_3__210348__ .item3n,
	.col_t_4__210348__ .item4n,
	.col_t_5__210348__ .item5n,
	.col_t_6__210348__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__210348__ .img_wrap {margin:0 -25px;}
	.img_tile__210348__ .item {padding:25px 25px 45px;}
	.img_tile__210348__ .caption {margin-top:25px;}
	.img_tile__210348__ .caption > span.content {margin-top:20px; padding-top:20px;}
	.img_tile__210348__ .caption > span.content:before {width:40px; height:3px;}

	.text_sml__210348__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.text_sml__210348__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_med__210348__ .caption > span.subject {font-size:20px; line-height:1.5em;}
	.text_med__210348__ .caption > span.content {font-size:15px; line-height:1.5em;}
	.text_big__210348__ .caption > span.subject {font-size:28px; line-height:1.5em;}
	.text_big__210348__ .caption > span.content {font-size:16px; line-height:1.6em;}

	.col_t_1__210348__ .item,
	.col_t_2__210348__ .item2n,
	.col_t_3__210348__ .item3n,
	.col_t_4__210348__ .item4n,
	.col_t_5__210348__ .item5n,
	.col_t_6__210348__ .item6n {clear:none;}

	.col_pc_1__210348__ .item {width:100%;}
	.col_pc_2__210348__ .item {width:50%;}
	.col_pc_3__210348__ .item {width:33.3333%;}
	.col_pc_4__210348__ .item {width:25%;}
	.col_pc_5__210348__ .item {width:20%;}
	.col_pc_6__210348__ .item {width:16.6666%;}
	.col_pc_1__210348__ .item,
	.col_pc_2__210348__ .item2n,
	.col_pc_3__210348__ .item3n,
	.col_pc_4__210348__ .item4n,
	.col_pc_5__210348__ .item5n,
	.col_pc_6__210348__ .item6n {clear:both;}
}

